﻿
#featuredJobsCnt table.jssectionbody td.jstext div table.jssectionbody {
    background: #fff;
    margin: 0;
}



.jstext {
	FONT-SIZE: 8pt; FONT-FAMILY: Georgia, Sans-serif;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.searchdiv { *zoom: 1; position: absolute; width: 25%; top: 34px; right: 0; border-radius: 2px; height: auto; overflow: hidden; background: #f0f0f0; border: 1px solid #cccccc; }

.searchdiv fieldset { overflow: hidden; }

  .breadcrumb, #wrapmask, #nav-location span#countryoverlayspan, .searchdiv, .desktop-only, .sharelist .print { display: none; }

.minimaltheme .breadcrumb, .minimaltheme .topNavContainer, .minimaltheme #mainnav, .minimaltheme .searchdiv { display: none; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}






.container-fluid.all-wrap {
	padding: 0;
	width: 100%;
	overflow: hidden;
}


	.section-header.attached .container-fluid {
		
	}


header .logo{
	float:left;
	margin-top: 50px;
	position: relative;
    z-index: 102;
}


.logo img {
    width: 260px;
}



.inner-header-wrapper .logo{
    margin-top:0;
}



.inner-header-wrapper .logo img{
    width: 61px;
}


#footer {
	background: #f2f2f2;
	height: 54px;
	margin:0;
	padding:0;

   	position:absolute;
	width:980px;
	bottom:0; 
}



.clear {
  clear: both;
}




.index-ornekleme .ornekleme-yazi{

  margin-top: 10px;

  text-align: justify;

  float: right;

  color:#FFFFFF;

}


.index-ornekleme .ornekleme-yazi button{

  float: right;

  margin-top: 20px;

}
